
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}


a:link,a:active,a:visited,a:hover {
    /* background: none; */
    tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;
}

*{ tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: transparent;}

body{min-width: 1200px;background-color:#fff;}
.warp{width: 100%;min-width: 1200px;position: relative;overflow: hidden;}
.bg{position: absolute;width: 1920px;height: 2600px;left: calc(50% - 1920px/2);z-index: 10;}
.bgbox{width: 1920px;height:2600px;}
.bg_01{background: url("../images/bg.jpg") no-repeat 50% 0;}

.warp .slogan{
    position: absolute;
    background: url(../images/slogan.png) no-repeat 0 0;
    width: 780px;
    height: 406px;
    left: calc(50% - 780px / 2);
    top: 140px;
    z-index: 5;
}
.warp .con1{
    position: absolute;
    background: url(../images/car.png) no-repeat 0 0;
    width: 1185px;
    height: 473px;
    left: calc(50% - 610px);
    top: 560px;
    z-index: 4;
}
.warp .btn-login {width:123px;height:45px;background: url(../images/btn-login.png) no-repeat 0 0;top:990px;left:50%;margin-left:-61px;z-index:5}
.warp .btn-login:hover {filter:drop-shadow(0 0 5px #fff) brightness(1.2)}
.warp .btn-logout {width: 300px;height: 45px;line-height: 45px;text-align: center;color:#fff;font-size: 18px;top:990px;left:50%;margin-left:-150px;z-index:5}
.warp .btn-logout a {color:inherit}
.warp .btn-play {width: 119px;height:108px;background: url(../images/btn-play.png) no-repeat 0 0;top:590px;left:50%;margin-left:-60px;z-index:5}
.warp .btn-play:hover {filter: drop-shadow(0 0 5px #f9c676) brightness(1.2);}
.warp .con2{
    background: url(../images/con-1.png) no-repeat 50% 0;
    width: 100%;
    height: 525px;
    z-index: 10;
    margin-top: 1110px;
}

.warp .con3{
    background: url(../images/con-2.png) no-repeat 50% 0;
    width: 100%;
    height: 965px;
    z-index: 10;
}
.warp .con3 a {width: 113px;height:41px;background: url(../images/btns.png) no-repeat 0 0;top:680px;left:50%;}
.warp .con3 .btn-invite {margin-left:-305px;}
.warp .con3 .btn-record {background-position: -113px 0;margin-left: -140px;}
.warp .con3 .btn-lottery {background-position: -226px 0;margin-left: 25px;}
.warp .con3 .btn-list {background-position: -339px 0;margin-left: 190px;}
.warp .con3 a:hover {background-position-y: -41px;}

.warp .con3 .count {color:#fff;text-align: center;top:750px;left:50%;margin-left:-200px;width: 400px;height:40px;line-height: 40px;font-size: 18px;font-weight: bold;}
.warp .con3 .count span {color:#ffff00;font-size: 24px;}

.pop-video {width:850px;height:480px;display: none;background: #000;}
.pop-video video {width:100%;height:100%;}
.pop-video .btn_close{width: 32px;height:32px;background: url('../images/close.png') no-repeat 0 0;right:-32px;top:0;position: absolute}

.pop {width: 528px;height:248px;background: url(../images/pop.png) no-repeat 0 0;padding:60px 30px 0;box-sizing: border-box;display: none;}
.pop .btn_close {width: 50px;height:50px;top:16px;right:16px;}
.pop .txt {width: 100%;height:150px;font-size: 18px;color:#fff;line-height: 24px;font-weight: bold;display: flex;justify-content: center;align-items: center;text-align: center;}
.pop-text .txt {flex-direction: column;}
.pop .txt a {color: inherit;text-decoration: underline;color:#ffff00}
.pop-confirm .txt{height:90px;padding-bottom: 20px;}
.pop-confirm .txt span {color:#ffff00;padding:0 5px}
.pop-confirm .btns {width: 100%;height:41px;display: flex;justify-content: center;margin: 0 auto;}
.pop-confirm .btns a {width: 112px;height:41px;margin: 0 20px;}
.pop-confirm .btns .btn-confirm {background: url(../images/btn-pop-confirm.png);}
.pop-confirm .btns .btn-confirm:hover {background: url(../images/btn-pop-confirm-on.png);}
.pop-confirm .btns .btn-cancel {background: url(../images/btn-pop-cancel.png);}
.pop-confirm .btns .btn-cancel:hover {background: url(../images/btn-pop-cancel-on.png);}

.pop-record {width: 562px;height:284px;background: url(../images/pop-record.png) no-repeat 0 0;padding:95px 30px 0;box-sizing: border-box;}
.pop-record .txt {align-items: flex-start;}
.pop-record ul {flex:0 0 50%;text-align: center;}
.pop-record ul li {color:#fff;font-size:16px;line-height:30px;}
.pop-record ul li:nth-child(1) {color:#ffdc4f;font-size:18px;}


.pop-list {width:862px;height:284px; background: url(../images/pop-list.png) no-repeat 0 0;padding: 95px 30px 0;}
.pop-list .listBox,.pop-list .listTitle {width: 800px;height: 120px;position: relative;overflow: hidden;text-align:center;}
.pop-list .listTitle {height:38px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.pop-list .listBox {border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;}
.pop-list .myPrize {text-align:center;width: 780px;color:#fff;}
.pop-list .listBox .myPrize th,.pop-list .listTitle .myPrize th {font-size: 16px;font-weight:bold;height:40px;line-height:40px;color: #ffdc4f;}
.pop-list .listBox .myPrize td {color: #fff;height:30px;line-height:30px;font-size: 16px;}
.pop-list .listBox .myPrize td a {color:inherit}


.pop-list .listBox {overflow: auto;}
.pop-list .listBox::-webkit-scrollbar
{
    width: 10px;
    height: 10px;
}
 
.pop-list .listBox::-webkit-scrollbar-track
{
    background-color: #fff;
}
 
.pop-list .listBox::-webkit-scrollbar-thumb
{
    background-color: #ffdc4f;
}